|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__businessEntity Member List

This is the complete list of members for uddi2__businessEntity, including all inherited members.

authorizedName | uddi2__businessEntity |
businessKey | uddi2__businessEntity |
businessServices | uddi2__businessEntity |
categoryBag | uddi2__businessEntity |
contacts | uddi2__businessEntity |
description | uddi2__businessEntity |
discoveryURLs | uddi2__businessEntity |
identifierBag | uddi2__businessEntity |
name | uddi2__businessEntity |
operator_ | uddi2__businessEntity |
soap | uddi2__businessEntity |